Subject: Re: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25
From: "LLPS Customer Service" <[email-masked]>
To: "Raymond, Amanda A" <[email-masked]>
Date: Wed, 21 Nov 2012 11:40:44 -0500

Hello Amanda.
I left a voicemail message for you but just wanted to let you know that I need additional information to get this transaction completed.  Please contact me at 877-321-4144 X355.
Thank you,
Michael B
LLPS

From: Raymond, Amanda A 
Sent: Tuesday, November 20, 2012 10:39 AM
To: [email-masked] 
Cc: Raymond, Amanda A 
Subject: RE: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Good Morning, 

We are still waiting on a response to the below.  We need these posters, however your merchant code will not go through, therefore the below steps need to happen.  Please call me as soon as possible so we can make this transaction.

I was told multiple times that someone would be calling or returning an email and we have yet to receive either.

Thank you, 

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118

From: Raymond, Amanda A 
Sent: Wednesday, September 26, 2012 12:49 PM
To: [email-masked]
Cc: Raymond, Amanda A
Subject: FW: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Good Afternoon, 

Please be advised that we were unable to process our request to order 1 complete set of 2013 State and Federal Posters because your merchant code declined on our credit card.  In order to get the charge to go through you will need to follow the below directions.  Please process as soon as possible as it must be completed in 5 business days.

Our Key Code is A12800265628

Name as it appears on the card:       Amanda Raymond

Billing statement address:                 10 New England Executive park

                                                           Burlington, MA  01803

Cardholder is part of:                         DHS-ICE

Please send the one set to the same name and address above, and forward a confirmation when order has been completed.

Thank you!

 

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118

From: Brito, Rafmar R 
Sent: Wednesday, September 26, 2012 7:30 AM
To: Raymond, Amanda A
Subject: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Hello Amanda,

The following merchant decline for Labor Law Poster in the amount of $67.25 is now taken care of.  Please have the merchant call Customer Service @ 888-685-2896.  The merchant must be prepared with your name as it appears on the card and with the full billing statement address.  Also the Vendor must mention that you, (Cardholder) is part of DHS-ICE.  JPMorgan Customer Service will provide the authorization number (a 6- digit code) for the charge.  This is entered into the merchant's computer and the transaction is then approved.  The merchant will have 5 business days to re-run the transaction.

 

Thank you.

 

Regards,

Rafmar Ralph Brito
OAQ Mission Support Dallas | National Purchase Card Program | Management & Program Analyst
DHS | ICE | Office of Acquisition Management (OAQ) 
Phone: 214-905-5554 Help Desk: 214-905-5380 Mobile: 202-345-9337 
Email: [email-masked]

Your First Partner in Acquisition.
Help us Support You Better: How's My Service?